.metall__items {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  padding-top: 25px;
}

.metall__items-promo {
  padding-left: 0;
}

.metall__item {
  max-width: 300px;
  padding: 0 25px;
  transform: scale(1.0);
  transition: 0.4s;
}

.metall__item:hover {
  background-color: #f7f7f7;
  transform: scale(1.1);
}

.metall__img {
  width: 75px;
  height: 75px;
  display: block;
  margin: 0 auto;
}

.metall__img img {
  max-width: 100%;
  max-height: 100%;
}

.metall__item__subheader {
  font-size: 22px;
  text-align: center;
  margin: 0;
  margin-top: 15px;
  margin-bottom: 10px;
}

.metall__item__text {
  text-align: center;
}

@media (max-width: 450px) {
  .metall__item {
    padding: 0;
  }

  .metall__item__text {
    padding: 0;
  }
}